intel-ipsec-mb v2.0 Documentation of the Intel(R) IPSec Multi-Buffer library |

Loading...
Searching...
No Matches
Data Fields
snow3g_key_schedule_s Struct Reference

`#include <intel-ipsec-mb.h>`

## Data Fields
uint32_t | k [4]

## Detailed Description

Snow3G key scheduling structure

## Field Documentation

## ◆ k

uint32_t snow3g_key_schedule_s::k[4]

The documentation for this struct was generated from the following file:

- intel-ipsec-mb.h